package br.dsc.upe.poli.banco;

import java.sql.Connection;
import java.sql.DriverManager;
import java.sql.SQLException;

import br.dsc.upe.poli.util.Constantes;

public class ConexaoFactory {

	
	
	public ConexaoFactory(){
	}
	
	public Connection getConexao() throws ClassNotFoundException, SQLException{
		Class.forName(Constantes.driverPostgres);
		Connection conn = DriverManager.getConnection(Constantes.url,Constantes.userName, Constantes.password);
		return conn;
	}
	
	

}
